Scilab Function

netclose - closes an edit_graph window

### Calling Sequence

  `netclose(window)`

### Parameters

- `window` : integer, window number

### Description

Each `editgraph` window has a window number returned by `edit_graph` and `show_graph` functions. This function is used to close the `edit_graph` window with number `window` .

### See Also

`edit_graph` , `netwindow` , `netwindows` , `show_graph` ,